OpenSSH 信息泄露漏洞 CVE-2018-15919 CNNVD-201808-902

5.0 AV AC AU C I A
发布: 2018-08-28
修订: 2019-03-07

OpenSSH(OpenBSD Secure Shell)是OpenBSD计划组的一套用于安全访问远程计算机的连接工具。该工具是SSH协议的开源实现,支持对所有的传输进行加密,可有效阻止窃听、连接劫持以及其他网络级的攻击。 OpenSSH 7.8及之前版本中的auth-gss2.c文件存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

0%
当前有1条漏洞利用/PoC
当前有7条受影响产品信息